import { commonjsGlobal as f, getDefaultExportFromCjs as n } from "../../../_virtual/_commonjsHelpers.mjs";
import { __module as e } from "../../../_virtual/isSameOrAfter.mjs";
(function(s, a) {
  (function(i, t) {
    s.exports = t();
  })(f, function() {
    return function(i, t) {
      t.prototype.isSameOrAfter = function(r, o) {
        return this.isSame(r, o) || this.isAfter(r, o);
      };
    };
  });
})(e);
var m = e.exports;
const c = /* @__PURE__ */ n(m);
export {
  c as default
};
